@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

NOTE: Code mobile first, so use media queries for if bigger than small size, eg:
@media only screen and (min-width: 40.1em) { 


}

*************************************************/
/*********************
GENERAL STYLES
*********************/

body {
  font-family: 'Raleway', sans-serif;
}

/*Tst*/

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); 
  color: #f94b4d;
}
a, a:link, a:visited, a:active, a:hover {
  color: #f94b4d;
} 
a.button {
  color: #fff;
}

.button:focus, .button:hover {
    background-color: #f94b4d;
    color: #fff;
}


a:hover { 
  text-decoration: underline;
}  
p a:hover {
  text-decoration: none;
  border-style:solid;
  border-width: 0px 0px 1px 0px;
  padding-bottom: 2px;
}

input[type=button], input[type=submit], 
.button, .mepr-submit, .button-primary, #buddypress input[type=submit] {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem;
    padding: .7em 1.9em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    font-size: .9rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #f94b4d;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.75rem;
    font-family: 'Raleway', sans-serif;
}

input[type=button]:hover, input[type=submit]:hover, 
.button:hover, .mepr-submit:hover, .button-primary:hover, #buddypress input[type=submit]:hover {
    background-color: #f94b4d;
    text-decoration: none;
}


#buddypress .standard-form button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover {
    background: #f94b4d;
   border: 1px solid transparent;
    color: #333;
}
.menu-icon.dark {
    width: 37px;
    height: 37px;
}
.menu-icon.dark:after {
    height: 3px;
    background: #333333;
    box-shadow: 0 13px 0 #0a0a0a, 0 26px 0 #0a0a0a;
}
.menu-icon.dark:hover:after {
    background: #000;
    box-shadow: 0 13px 0 #0a0a0a, 0 26px 0 #0a0a0a;
}

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; 
}
h1 {
  font-family: 'Domine', serif;
}
h1.page-title, h1.single-title {
    margin-top: 1.25rem;
    margin-bottom: 3.125rem;
    font-size: 1.5625rem;
}

h2, h3 {
  font-family: 'Raleway', sans-serif;
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 0;
  padding-top: 1rem;
}

h4, h5 {
  font-family: 'Raleway', sans-serif;
  margin-bottom: 0;
  padding-top: 1rem;
}
p {
    font-size: 1rem;
    line-height: 1.68;
}

#main .arrows ul {
  	list-style-image: url('../images/bullets-arrow.svg');
}


@media only screen and (min-width: 40.1em) /* Bigger than mobile */ { 

 /* Initial font sizes 
 h1 {
    font-size: 2.25rem;
  }

  h1.page-title, h1.single-title {
    margin-bottom: 4.25rem;
    font-size: 2.25rem;
  }
  
  p, #main li {
    font-size: 1.125rem;
    line-height: 1.666666666666667;
  }
  
  /* Updated 27.12.2020 With font scale of 1.2 */
  
  
  h1 {
    margin-top: 0;
    font-size: 2.488rem;
  }
  
  h2, h3 {font-size: 1.728rem;}
  
  h4 {font-size: 1.44rem;
  font-weight: bold;
}
  
  h5 {font-size: 1.2rem;}
  
  h1.page-title, h1.single-title {
    margin-bottom: 4.25rem;
    font-size: 2.488rem;
  }
  p, #main li {
    font-size: 1.125rem;
    line-height: 1.7;
  }

  .archive-right p, #main .archive-right li {
    font-size: 0.9375rem;
  }

  h2, h3 {
    font-weight: normal;
  }

}

 


/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; 
}

#top-logo {
  margin-top: 0.85rem;
  margin-bottom: 0.5rem;
}

@media (max-width: 675px) {

  #top-logo {
      width: 50%;
  }

}
#top-logo a { 
  background-image: url("../images/logo-escd.svg"); 
  display: block;
  width: 81px;
  height: 81px;
  margin-top: 0;
}
#top-bar-menu {      
  margin-top: 0rem;
}
 #top-header {
    background: url("../images/header-top-line.png") repeat-x bottom;
  }
.top-bar, .top-bar ul {
  background-color: transparent;
  list-style-type: none;
 }

@media only screen and (min-width: 40.1em) /* Bigger than mobile */ { 

  #top-logo {
    margin-top: 1.25rem;
    margin-bottom: 1.875rem;
  }
  #top-logo a { 
    background-image: url("../images/logo-escd.svg"); 
    display: block;
    width: 116px;
    height: 116px;
  }
  #top-bar-menu {
      max-width: 67.25rem;
      margin-right: auto;
      margin-left: auto;
      margin-top: 0.625rem;
  }

 

}

#top-utilities {
  text-transform: uppercase;
  padding-left: 10em;
}
#top-utilities a {
  color: #333;
}
#top-utilities .menu {
  float: left;
  margin-left:  1.375em;
}


@media (max-width: 675px) {
  
  #search-box-wrapper {
    display: none!important;    
  }

}

@media (max-width: 675px) {

  .top-bar .top-bar-left {
    width: 50%;
  }

}

/* Top search box */ 

#search-box-wrapper {
  display: block;
  float: left;
}
form.search {
  position: relative;
 
}



.search #submit {
  display: none;  
}

form.search .icon, form.search .submit {
  width: 35px;
  height: 35px;
  background: url('../images/icon-search.png') 10px 6px no-repeat;
  display: block;
  position: absolute;
  top: 0;
  right: 0;  
}

form.search .submit {
  background: url('../images/icon-search.png') 10px 6px no-repeat;
  cursor: pointer;
}

/* Styling the input */
form.search #search {
  -webkit-appearance: none;
  height: 35px;
  width: 0;
  position: absolute;
  padding: 0;
  opacity: 0;
  border: none;
  outline: none;
  position: absolute;
  right: 35px;
}


/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; 
}
#menu-main-1 {
  text-transform: uppercase;
  font-size: 0.9375rem;  
}
#top-nav {
  margin-top: 1.75rem;
  margin-left: 3.25rem;
}
#menu-main-1 a {
  color: #333333;
}
#menu-main-1 a:hover,
#menu-main-1 li .active a {
  color: #333333;
  text-decoration: underline;
}
#menu-main-1 li a:hover,
#menu-main-1 .is-active a {
  color: #fff;
  background: #f94b4d;
  text-decoration: none;
}
#menu-main-1 .is-submenu-item a:hover {
  text-decoration: none;
  background: #f94b4d;
  color: #333;
}
#menu-main-1 .is-submenu-item {
  font-size: 0.75rem; 
}
#menu-main-1 .active {
  background: #FFF;
}
#menu-main-1 li li a {
  padding: 0.4rem 1rem;
}
#menu-main-1 li ul {
  padding: 0.75rem 0;
}
.menu .active a  {
  background-color: #fff;
  text-decoration: none;

}



/* Experiment with nicer dotted line */
.menu .active a {
  background-image: linear-gradient(to right, #888 50%, transparent 50%);
  background-position: 0 1.8em;
  background-repeat: repeat-x;
  background-size: 6px 3px;
} 

.menu .active .is-dropdown-submenu a {
  background: #f94b4d;
  text-decoration: none;
}

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

@media print, screen and (min-width: 40.1em) {

  .dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
    display: none;
  }
  .dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a {
      padding-right: 0.75rem;
  }
}

.is-dropdown-submenu {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1;
    display: none;
    min-width: 300px;
    border: none;
    background: #f94b4d!important;
}
#top-utilities {
  font-size: 0.8125rem;
}

#top-utilities .button {
    background: #f94b4d;
    text-transform: uppercase;
    font-size: 0.75rem;
    padding: 0.625rem 1.625rem;
    font-weight: bold;
    color: #fff;
}
#top-utilities .button a: {
  text-decoration: none;
  color: #fff;
}

a.no-button-padding-right {
  padding: .7rem 0 .7rem 1rem!important;
}

.off-canvas {
  background: #f94b4d;
}

.off-canvas a {
  color: #ffffff;
  text-transform: uppercase;  
}

.off-canvas a:hover, 
.off-canvas .current_page_item a,
.off-canvas .current-menu-parent a {
  color: #333333;
  text-decoration: none;
}

.off-canvas li {
  font-size: 0.9375rem;
}

.off-canvas li li {
  font-size: 0.8125rem;
  margin-left: 1.5em;
}

.is-accordion-submenu-parent>a:after {
    border-color: #ffffff transparent transparent;  
}
.off-canvas .menu .active>a, .off-canvas .menu .active a  {
    background: #f94b4d;
    text-decoration: none;
}


/*********************
POSTS & CONTENT STYLES
*********************/
#main {
  background-color: rgba(255,255,255,0.7);
}

@media only screen and (min-width: 40.1em) /* Bigger than mobile */ { 
  #main {
    min-height: 32rem;
  }
}

.row {
  max-width: 67.25rem;
}
.breadcrumbs {
  font-size: 0.75rem;
  text-transform: uppercase;
  margin-bottom: 0;
}
.breadcrumbs a {
  color: #333; 
}


/* Footer background iamge */
#content {
          background-image: url('../images/footer-skin-circle-small.png');
          background-repeat: no-repeat;
          padding-bottom: 5rem;
          background-position: calc(70% + 8em) 100%;
}
/* Medium and up */
@media only screen and (min-width: 40em) {

  #content {
      background-position: calc(70% + 35em) 100%;
  }

} 

/* Large and up */
@media only screen and (min-width: 64em) {

  #content {
    /* background-position: 90% 100%; */
   background-position: calc(70% + 33em) 100%;
 
  }

}

/* Large and up */
@media only screen and (min-width: 94em) {

  #content {
  
  }

}


#content #inner-content {
  padding: 1rem 0rem;
}



/* Medium and up */
@media only screen and (min-width: 40em) {

  #page-text-content {
    max-width: 45.75rem;
    margin-left: 11.5rem;
  }

  .directory #page-text-content,
  .archive #page-text-content {
    max-width: 54.5rem;
    margin-left: 11.5rem;
  }

  .home-page #page-text-content {
    max-width: none;
    margin: 0 auto;
  }



} 




.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }
/* Member directory 
#delete-account-personal-li {
  display: none;
}
*/

@media only screen and (min-width: 40.1em) /* Bigger than mobile */ { 
/*  Executive committee */
  .exec-commitee-wrapper {
    font-size:  0.9375rem;
    padding: 0 1.25rem 3.75rem 0;
    display: inline-block;
  }

  .exec-commitee-wrapper img {
    padding-bottom:  1em;
  }

  #item-header-details {
    font-size: 1.125rem;
  }
  /* Council */

  .representatives-left {
    width: 20%;
    display: inline-block;
    font-size: 1.125rem;
  }
   .representatives-right {
    width: 70%;
    display: inline-block;
    font-size: 1.125rem;
  }
}

a.link-arrow {
	background: url('../images/link-arrow.svg') left center no-repeat;
	padding-left: 1em;	
}

/* Members grey image */

#item-header-avatar img,
#avatar-to-crop img,
.avatar-crop-management img,
.exec-commitee-wrapper img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1); 
} 

.pagination a, .pagination button {
    display: inline;
    color: #f94b4d;
}

.pagination .current {
    background: none;
    color: #000;
    font-weight: bold;
}

#buddypress div.pagination .pagination-links span, #buddypress div.pagination .pagination-links a {
    font-size: 0.9375rem;
    padding: 0 5px;
}

#buddypress div.pagination .pagination-links { 
  float: none;
  text-align: center;
}

/*********************
HOME PAGE STYLES
*********************/
.home-page #content {
  background-image: none;
}

@media only screen and (min-width: 40.1em) { 
  #hp-hero {
    width: 44.75rem;
    height: 41.75rem;
    background: url('../images/hp-hero.png') no-repeat center center;
    margin: 0 auto;
    margin-top: 4.5rem;
    margin-bottom: 4.5rem;    
  }
  #hp-white {
    background-color: rgba(255,255,255,0.5);
    display: inline-block;
    margin-top: 9.375rem;
    width: 100%;
    min-height: 26.6875rem;
  }
  #hp-white h1 {
    font-size: 1.75rem;
    font-family: 'Domine', serif;
    text-align: center;
    padding-top: 3.125rem;
    max-width: 32.8125rem;
    margin: 0 auto;
    line-height: 1.785714285714286;
    margin-top: -0.625rem;
    margin-bottom: 1.1875rem;
  }
  #hp-white .panel .button {
    font-size: 1.125rem;
    min-width: 20.1875rem;
  }
  #homepage-bottom {
  	border-top: 1px solid #c7c7c7;
  }
  #homepage-bottom .columns {
  	padding-left: 3rem;
  	padding-right: 3rem;
  	padding-top: 3rem;
  }
  #homepage-bottom p {
  	font-size: 0.9375rem;
  }

}

.left {
  float: left;
}

.right {
  float: right;
}

@media (max-width: 675px) {
  
  .homepage-buttons .left,  
  .homepage-buttons .right {
     float: none;
     width: 100%;
     font-size: 1rem;
  }

  #hp-white h1 {
    margin: 1em 0.5em 2em;
  }

  #top-logo {
    margin: 0.5em 0.6em 1em;
  }  
}


/*********************
FORM STYLES
*********************/
@media only screen and (min-width: 40.1em) { 
  .mepr-form-input {
    width: 50%;
  }
  .mp-form-label {
    width: 30%;
    float: left;
    font-size: 0.9375rem;
  }

  #mepr-stripe-payment-form .mp-form-row .mp-form-label {
    float: none!important;
    font-size: 1.175rem!important;
  }
  .mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password] {
    width:  60%!important;
  }
  .mepr-signup-form h2,
  .mepr-account-form h2 {
    font-weight: 700;

  }
  .mp_wrapper h2 {
    padding-bottom: 0!important;
  }

  .mepr-signup-form p,
  .mepr-account-form p {
    font-size: 0.8125rem;
  }

  .mp_wrapper .mepr_payment_method {
    width:  90%!important;
  }

}



.mp_wrapper .mepr-payment-method input {
  vertical-align: unset;
}

.mp_wrapper .mepr-payment-method {
  display: block;
  width: 100%;
  margin-bottom: 0!important;
}



.stripe_element_input {
  padding: 20px !important;
}



.mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password] {
    border: 1px solid rgba(242, 242, 242, 1) !important;
    background-color: rgba(242, 242, 242, 1);
    box-shadow:  none!important;
    height: 1.875rem;
    padding: 0;
}

select {
  background-position: right 0 center!important; 
  background-size: 15px 10px;
}
#mepr-address-country {  
  padding: 0 10px 0 10px!important;
}

.mp_wrapper .mp-form-row {
    margin-bottom: 0.25rem;
}

#mepr_biography {
  height:  6rem;
}



/*********************
ARCHIVE & SINGLE STYLES
*********************/
@media only screen and (min-width: 40.1em) { 

  .archive-left {
    display: inline-block;
    width: 40%;
    vertical-align: top;
  }
  .archive-left h2, .archive-left p  {
    padding-top:  0;
    font-size: 0.9375rem;

  }
  .archive-right {
    display: inline-block;
    width: 58%;
  }
  .archive-right p, .archive-right li {
    font-size: 0.9375rem;
  }
  .archive-item {
    border-bottom: 1px solid #808080;
    padding: 15px 0;
  }
  #top-line {
    border-top: 1px solid #808080;
  }
}




/*********************
MEMBERS DIRECTORY STYLES
*********************/
.directory #buddypress div.item-list-tabs#subnav,
.directory #buddypress div.dir-search,
.directory #buddypress div.item-list-tabs {
  display: none;
}

.my-profile .profile .bp-widget,
.email-profile-100 {
  display: none;
}


#buddypress #public-personal-li,
#buddypress .wp-profile {
  display: none;
}
#buddypress div.pagination .pag-count {
    margin-left: 0;
    font-size: 0.9375rem;
    color: #333;
}
#buddypress ul.item-list {
	border-top: 1px solid #808080;
}
#buddypress ul.item-list li {
    border-bottom: 1px solid #808080;
    padding: 15px 0;
}

@media only screen and (min-width: 40.1em) { 
  #buddypress ul.item-list li div.item-title, #buddypress ul.item-list li h3, #buddypress ul.item-list li h4, #buddypress .action {
    font-weight: normal;
    font-size: 0.9375rem;
    margin: 0;
    width: 30%;
    display: inline-block;
  }
  #buddypress ul.item-list li div.item-institution {
    font-weight: normal;
    font-size: 0.9375rem;
    width: 50%;
    display: inline-block;
    vertical-align: top;
  }
    #object-nav a,
    #buddypress div.item-list-tabs#subnav a {
      
      font-size: 0.9375rem;
    }

    #buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a {
      font-weight: normal;
    }
}  


.page-template-template-hidden-bp-register #page-text-content {
  display: none;
}
.page-template-template-hidden-bp-register #inner-content {
  min-height: 30em;
}
/*********************
MY ACCOUNT
*********************/
#edit-personal-li,
#item-body .profile {
  
}
#buddypress .item-list-tabs {
  border-bottom: 1px solid #ccc;

}
.bp-avatar-nav  ul.avatar-nav-items li.current,
#object-nav #xprofile-personal-li {
    border: 1px solid #ccc;
    border-bottom-color: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: -1px;
}

.bp-avatar-nav .avatar-nav-items li.avatar-nav-item,
#object-nav #user-xprofile {
    float: left !important;
    margin: 0;
    list-style: none;
}




/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
LOGIN
*********************/
@media only screen and (min-width: 40em) { 
  .mp_wrapper h2, .mp_wrapper h3 {
    font-weight: bold;
    border: none;
    outline: none;
    background: none;
    padding-bottom: 0;
  }
  .page-id-242 .submit,
  #mepr_loginform #rememberme,
  .mepr-login-actions {
    margin-left:  13.25rem;
  }
  .page-id-242 .mepr_spacer,
  #mepr_loginform .mp-spacer {
    display: none;
  }
  #mepr-unauthorized-for-resource {
  font-size: 0.9375rem;
  color: #333;
  }
  #mepr_loginform .mp-form-label {
    font-size: 1.125rem;
  }
  #mepr_loginform {
    margin-top:  2rem;
  }

  ul.utility-top li a {
    padding: 0.6rem;
  }
  
}





/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 0; 
  border-top: 1px solid #999897!important;
}
.footer a {
  color: #333!important;
}
#menu-footer a {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
.copyright, #menu-footer {
  float: left;
  font-size: 0.75rem;
}
.copyright a {
    padding: 0.5rem 0.5rem 0.4rem 0;
    display: block;
} 
#designer {
  float: right;
  font-size: 0.75rem;
}
#designer a {
   padding: 0.5rem 0 0.4rem 0;
   display: block;
}
@media only screen and (max-width: 40em) { 

  .footer a {
    color: #333!important;
  }

} 


/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }


    #hwp-1404, #hwp-1404 .hwp-row {
      color: #000000;
    }

    .hwp-visitor-row {
      background: #888!important;
      text: #fff!important;
    }

/* Contact page overrids */

    .ContactBody .ContactForm {
      padding: 0!important;
  }
  
  .mainFormContent {
    font-family: 'Raleway',sans-serif!important;
  }
  
  .ImLeButton.Send .buttonIcon {
    background: #f94b4d!important;
  }

.mepr_price_cell {
  font-weight: bold;
}

.coupon-message {
  margin-left: 30%;
  width: 60%;
}

/* Display the coupon 2021 */  
@media only screen and (max-width: 640px) {

  .coupon-message {
    margin-left: 0;
    width: 100%;
  }

}
/* Member directory styles */
.dud_field_2 {
  font-weight: 700;
}
